» Ubuntu » Пакети

Error

two or more packages specified (wfinnish hardy)